.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389236,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389236,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389236,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.196392px;}
.ls21{letter-spacing:-0.128256px;}
.ls1d{letter-spacing:-0.068136px;}
.ls17{letter-spacing:-0.064128px;}
.ls22{letter-spacing:-0.060120px;}
.ls14{letter-spacing:-0.052104px;}
.ls24{letter-spacing:-0.048096px;}
.ls1f{letter-spacing:-0.044088px;}
.ls18{letter-spacing:-0.040080px;}
.ls1e{letter-spacing:-0.036072px;}
.ls1c{letter-spacing:-0.032064px;}
.lsf{letter-spacing:-0.028056px;}
.ls1{letter-spacing:-0.024000px;}
.ls1a{letter-spacing:-0.020040px;}
.ls10{letter-spacing:-0.016032px;}
.ls2{letter-spacing:-0.014400px;}
.ls11{letter-spacing:-0.012024px;}
.ls3{letter-spacing:-0.009600px;}
.ls9{letter-spacing:-0.008016px;}
.ls16{letter-spacing:-0.005184px;}
.ls4{letter-spacing:-0.004800px;}
.ls8{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.004008px;}
.ls23{letter-spacing:0.004800px;}
.ls7{letter-spacing:0.008016px;}
.ls5{letter-spacing:0.012024px;}
.lsb{letter-spacing:0.016032px;}
.lsa{letter-spacing:0.020040px;}
.ls20{letter-spacing:0.024048px;}
.ls19{letter-spacing:0.028056px;}
.ls12{letter-spacing:0.032064px;}
.ls27{letter-spacing:0.036072px;}
.lse{letter-spacing:0.044088px;}
.ls25{letter-spacing:0.048096px;}
.lsd{letter-spacing:0.056112px;}
.ls15{letter-spacing:0.060120px;}
.ls26{letter-spacing:0.064128px;}
.lsc{letter-spacing:0.092184px;}
.ls13{letter-spacing:7.999200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.428856px;}
.ws18{word-spacing:-0.320640px;}
.ws1b{word-spacing:-0.128256px;}
.ws15{word-spacing:-0.116232px;}
.ws3a{word-spacing:-0.112224px;}
.ws14{word-spacing:-0.108216px;}
.ws21{word-spacing:-0.104208px;}
.ws1c{word-spacing:-0.100200px;}
.ws1d{word-spacing:-0.096192px;}
.ws13{word-spacing:-0.092184px;}
.ws17{word-spacing:-0.088176px;}
.ws19{word-spacing:-0.084168px;}
.ws1a{word-spacing:-0.080160px;}
.ws16{word-spacing:-0.068136px;}
.ws33{word-spacing:-0.064128px;}
.ws36{word-spacing:-0.060120px;}
.ws1f{word-spacing:-0.044088px;}
.ws3c{word-spacing:-0.036072px;}
.ws23{word-spacing:-0.032064px;}
.ws35{word-spacing:-0.028056px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.038400px;}
.ws3{word-spacing:0.115200px;}
.ws1e{word-spacing:0.120000px;}
.wsd{word-spacing:2.008008px;}
.wsc{word-spacing:2.304600px;}
.ws6{word-spacing:3.735456px;}
.ws5{word-spacing:3.739464px;}
.ws7{word-spacing:3.747480px;}
.wsf{word-spacing:4.456896px;}
.ws12{word-spacing:4.701384px;}
.ws11{word-spacing:4.705392px;}
.ws9{word-spacing:5.166312px;}
.ws8{word-spacing:5.911800px;}
.wse{word-spacing:6.136248px;}
.wsa{word-spacing:6.849672px;}
.ws20{word-spacing:8.793552px;}
.ws22{word-spacing:8.965896px;}
.ws1{word-spacing:10.785600px;}
.ws4{word-spacing:11.651256px;}
.ws3b{word-spacing:12.905760px;}
.ws10{word-spacing:13.102152px;}
.ws39{word-spacing:15.154248px;}
.ws4b{word-spacing:32.989848px;}
.ws49{word-spacing:32.993856px;}
.ws48{word-spacing:32.997864px;}
.ws4c{word-spacing:33.001872px;}
.ws42{word-spacing:33.005880px;}
.ws46{word-spacing:33.013896px;}
.ws41{word-spacing:33.017904px;}
.ws44{word-spacing:33.021912px;}
.ws45{word-spacing:33.025920px;}
.ws43{word-spacing:33.029928px;}
.ws4a{word-spacing:33.033936px;}
.ws40{word-spacing:33.037944px;}
.ws4d{word-spacing:33.041952px;}
.ws25{word-spacing:89.670984px;}
.ws47{word-spacing:97.109832px;}
.ws31{word-spacing:128.556600px;}
.ws2b{word-spacing:129.734952px;}
.ws27{word-spacing:130.676832px;}
.ws2c{word-spacing:130.684848px;}
.ws26{word-spacing:131.907288px;}
.ws28{word-spacing:131.911296px;}
.ws24{word-spacing:131.919312px;}
.ws29{word-spacing:133.125720px;}
.ws32{word-spacing:133.819104px;}
.ws2f{word-spacing:134.035536px;}
.ws2e{word-spacing:135.233928px;}
.ws2d{word-spacing:139.831104px;}
.ws2a{word-spacing:156.151680px;}
.ws34{word-spacing:161.173704px;}
.ws30{word-spacing:167.181696px;}
.ws38{word-spacing:209.878920px;}
.ws3e{word-spacing:322.495704px;}
.ws3d{word-spacing:324.395496px;}
.ws37{word-spacing:326.828352px;}
.ws3f{word-spacing:344.271168px;}
._21{margin-left:-344.408160px;}
._19{margin-left:-326.884224px;}
._1f{margin-left:-324.472488px;}
._1a{margin-left:-210.618048px;}
._12{margin-left:-161.780904px;}
._13{margin-left:-152.985360px;}
._31{margin-left:-68.161008px;}
._35{margin-left:-64.081080px;}
._33{margin-left:-52.802208px;}
._5{margin-left:-8.657280px;}
._22{margin-left:-4.081072px;}
._1{margin-left:-1.042080px;}
._1c{width:1.042080px;}
._3{width:8.256480px;}
._4{width:9.597600px;}
._24{width:11.277728px;}
._34{width:24.714328px;}
._3e{width:32.913792px;}
._32{width:35.758280px;}
._2{width:43.478784px;}
._2b{width:48.476624px;}
._30{width:53.032808px;}
._2c{width:59.513760px;}
._11{width:61.946976px;}
._26{width:64.078576px;}
._2f{width:70.562064px;}
._23{width:72.956576px;}
._36{width:75.119216px;}
._3c{width:78.803904px;}
._c{width:81.601888px;}
._2d{width:83.996912px;}
._29{width:86.161304px;}
._27{width:88.795104px;}
._28{width:90.715184px;}
._3d{width:92.914880px;}
._37{width:95.040472px;}
._2a{width:97.199912px;}
._25{width:99.838232px;}
._f{width:101.763600px;}
._38{width:104.163272px;}
._3a{width:108.480200px;}
._2e{width:110.660184px;}
._6{width:114.169200px;}
._3b{width:119.758544px;}
._39{width:121.681120px;}
._b{width:124.080064px;}
._d{width:125.279424px;}
._7{width:131.416512px;}
._8{width:135.121064px;}
._9{width:136.320856px;}
._14{width:138.796488px;}
._e{width:149.522656px;}
._a{width:158.641392px;}
._16{width:166.362872px;}
._15{width:171.361696px;}
._17{width:202.320232px;}
._1e{width:227.936472px;}
._10{width:257.524632px;}
._1d{width:295.681264px;}
._18{width:309.121760px;}
._1b{width:317.763448px;}
._20{width:320.159288px;}
._0{width:831.043200px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:25.920000px;}
.fs3{font-size:27.073200px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y2c{bottom:75.640501px;}
.y2b{bottom:81.447451px;}
.y0{bottom:99.192810px;}
.y84{bottom:121.188933px;}
.y64{bottom:125.967059px;}
.ya2{bottom:146.867999px;}
.y83{bottom:149.306424px;}
.y63{bottom:154.084706px;}
.y82{bottom:177.424071px;}
.ya1{bottom:177.984706px;}
.y62{bottom:179.952941px;}
.y61{bottom:182.296078px;}
.y60{bottom:182.296859px;}
.y5f{bottom:200.292154px;}
.y81{bottom:205.541562px;}
.ya0{bottom:210.038980px;}
.y5e{bottom:218.193566px;}
.y80{bottom:233.659053px;}
.ycd{bottom:236.188235px;}
.y9f{bottom:241.999216px;}
.y5d{bottom:246.311057px;}
.ycc{bottom:254.933333px;}
.y7f{bottom:261.776700px;}
.ycb{bottom:273.678431px;}
.y9e{bottom:274.053333px;}
.y5c{bottom:274.428548px;}
.y7e{bottom:289.894191px;}
.yca{bottom:292.423529px;}
.y5b{bottom:302.546195px;}
.y9d{bottom:306.107607px;}
.yc9{bottom:311.168784px;}
.y5a{bottom:312.574666px;}
.y7d{bottom:318.011682px;}
.yc8{bottom:329.913882px;}
.y59{bottom:330.663686px;}
.y58{bottom:330.664779px;}
.y57{bottom:334.131529px;}
.y9c{bottom:338.067843px;}
.y7c{bottom:346.129173px;}
.yc7{bottom:348.658980px;}
.y9a{bottom:353.720000px;}
.y55{bottom:355.688392px;}
.y56{bottom:358.782270px;}
.yc6{bottom:367.404078px;}
.y9b{bottom:369.372157px;}
.y7b{bottom:374.246820px;}
.y53{bottom:383.806039px;}
.yc5{bottom:386.149176px;}
.y54{bottom:386.899761px;}
.y99{bottom:401.332549px;}
.y7a{bottom:402.364310px;}
.yc4{bottom:404.894274px;}
.y52{bottom:415.017408px;}
.yc3{bottom:423.639216px;}
.y79{bottom:430.481801px;}
.y98{bottom:433.387010px;}
.yc2{bottom:442.384314px;}
.y51{bottom:443.134899px;}
.y96{bottom:448.945254px;}
.y78{bottom:458.599448px;}
.yc1{bottom:461.129568px;}
.y36{bottom:461.223293px;}
.y97{bottom:464.597411px;}
.y50{bottom:471.252390px;}
.yc0{bottom:479.874510px;}
.y77{bottom:486.716939px;}
.y3c{bottom:487.084127px;}
.y95{bottom:496.651373px;}
.ybf{bottom:498.619608px;}
.y4f{bottom:499.370037px;}
.y3a{bottom:507.521164px;}
.y76{bottom:514.834430px;}
.ybe{bottom:517.364706px;}
.y42{bottom:522.526668px;}
.y4e{bottom:527.487527px;}
.y94{bottom:528.705490px;}
.y3b{bottom:534.513277px;}
.ybd{bottom:536.109804px;}
.y75{bottom:542.951921px;}
.ybc{bottom:554.854902px;}
.y4d{bottom:555.605018px;}
.y93{bottom:560.665882px;}
.y74{bottom:571.069568px;}
.ybb{bottom:573.600000px;}
.y4c{bottom:583.722509px;}
.y39{bottom:589.153011px;}
.yba{bottom:592.345098px;}
.y92{bottom:592.720000px;}
.y3e{bottom:594.500784px;}
.y73{bottom:599.187059px;}
.yb9{bottom:611.090196px;}
.y4b{bottom:611.840156px;}
.y91{bottom:624.774118px;}
.yb8{bottom:629.835294px;}
.y72{bottom:630.397647px;}
.y4a{bottom:639.957647px;}
.yb7{bottom:648.580392px;}
.y90{bottom:656.734510px;}
.y71{bottom:659.265098px;}
.yb6{bottom:667.325490px;}
.y49{bottom:668.637647px;}
.y38{bottom:682.594568px;}
.yb5{bottom:686.070588px;}
.y70{bottom:688.226275px;}
.y8f{bottom:688.788627px;}
.y48{bottom:696.225745px;}
.yb4{bottom:704.815686px;}
.y6f{bottom:717.093725px;}
.y8e{bottom:720.842745px;}
.yb3{bottom:723.560784px;}
.y47{bottom:724.337019px;}
.yb2{bottom:742.305882px;}
.y6e{bottom:745.961176px;}
.y46{bottom:752.448293px;}
.y8d{bottom:752.803450px;}
.yb1{bottom:761.050980px;}
.y6d{bottom:774.922353px;}
.yb0{bottom:779.796078px;}
.y45{bottom:780.559566px;}
.y8c{bottom:784.107763px;}
.y37{bottom:791.789454px;}
.yaf{bottom:798.541176px;}
.y6c{bottom:803.789960px;}
.y44{bottom:808.670840px;}
.y8b{bottom:815.318195px;}
.yae{bottom:817.286275px;}
.y6b{bottom:832.657255px;}
.yad{bottom:836.031373px;}
.y43{bottom:836.782114px;}
.y41{bottom:837.815272px;}
.y8a{bottom:847.372157px;}
.y40{bottom:852.807366px;}
.yac{bottom:854.776471px;}
.y6a{bottom:861.618431px;}
.y3f{bottom:863.961569px;}
.y35{bottom:864.937220px;}
.yab{bottom:873.521569px;}
.y89{bottom:879.332549px;}
.y69{bottom:890.486039px;}
.yaa{bottom:892.266667px;}
.y34{bottom:893.048493px;}
.ya9{bottom:911.011765px;}
.y87{bottom:911.386823px;}
.y3d{bottom:914.104862px;}
.y68{bottom:919.353333px;}
.y33{bottom:921.159767px;}
.y88{bottom:926.945098px;}
.ya8{bottom:929.756863px;}
.y86{bottom:942.597255px;}
.y67{bottom:948.314510px;}
.ya7{bottom:948.501961px;}
.y32{bottom:949.271041px;}
.ya6{bottom:967.247059px;}
.y85{bottom:974.651373px;}
.y66{bottom:977.182117px;}
.y31{bottom:977.382315px;}
.ya5{bottom:988.335294px;}
.y30{bottom:1005.493588px;}
.ya4{bottom:1007.080548px;}
.y65{bottom:1007.642901px;}
.ya3{bottom:1015.703137px;}
.y2f{bottom:1033.604862px;}
.y2e{bottom:1034.167059px;}
.y2d{bottom:1062.284706px;}
.y2a{bottom:1091.808235px;}
.y29{bottom:1118.520000px;}
.y25{bottom:1118.913647px;}
.y22{bottom:1118.951137px;}
.y1f{bottom:1118.988627px;}
.y1c{bottom:1119.026118px;}
.y19{bottom:1119.063608px;}
.y16{bottom:1119.101098px;}
.y13{bottom:1119.138588px;}
.y10{bottom:1119.176078px;}
.yd{bottom:1119.213569px;}
.ya{bottom:1119.251059px;}
.y7{bottom:1119.288549px;}
.y4{bottom:1119.326039px;}
.y1{bottom:1119.363529px;}
.y27{bottom:1120.488235px;}
.y24{bottom:1120.525725px;}
.y21{bottom:1120.563216px;}
.y1e{bottom:1120.600706px;}
.y1b{bottom:1120.638196px;}
.y18{bottom:1120.675686px;}
.y15{bottom:1120.713176px;}
.y12{bottom:1120.750667px;}
.yf{bottom:1120.788157px;}
.yc{bottom:1120.825647px;}
.y9{bottom:1120.863137px;}
.y6{bottom:1120.900627px;}
.y3{bottom:1120.938118px;}
.y26{bottom:1122.100314px;}
.y23{bottom:1122.137804px;}
.y20{bottom:1122.175294px;}
.y1d{bottom:1122.212784px;}
.y1a{bottom:1122.250275px;}
.y17{bottom:1122.287765px;}
.y14{bottom:1122.325255px;}
.y11{bottom:1122.362745px;}
.ye{bottom:1122.400235px;}
.yb{bottom:1122.437725px;}
.y8{bottom:1122.475216px;}
.y5{bottom:1122.512706px;}
.y2{bottom:1122.550196px;}
.y28{bottom:1146.637647px;}
.h8{height:24.701760px;}
.h7{height:25.800760px;}
.h3{height:27.085313px;}
.h6{height:38.196240px;}
.h9{height:39.238320px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:999.738562px;}
.h0{height:1237.176471px;}
.w1{width:857.588235px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x2b{left:44.332157px;}
.x2d{left:55.391765px;}
.x2{left:57.641176px;}
.x3{left:59.253255px;}
.x1{left:60.827843px;}
.x3b{left:63.170980px;}
.x43{left:72.449804px;}
.x5{left:80.510196px;}
.x6{left:82.122275px;}
.x4{left:83.696863px;}
.x3d{left:91.006826px;}
.x40{left:98.224314px;}
.x8{left:105.553647px;}
.x9{left:107.165725px;}
.x7{left:108.740314px;}
.x41{left:109.940000px;}
.x5a{left:111.439608px;}
.x42{left:112.564314px;}
.xb{left:126.360706px;}
.xc{left:127.972784px;}
.xa{left:129.547373px;}
.xe{left:147.280235px;}
.xf{left:148.892314px;}
.xd{left:150.466902px;}
.x47{left:156.146667px;}
.x46{left:165.331765px;}
.x11{left:168.087294px;}
.x12{left:169.699373px;}
.x10{left:171.273961px;}
.x14{left:199.316627px;}
.x15{left:200.928706px;}
.x13{left:202.503294px;}
.x17{left:222.298118px;}
.x18{left:223.910196px;}
.x16{left:225.484784px;}
.x48{left:228.596471px;}
.x49{left:230.283529px;}
.x3f{left:236.844314px;}
.x1a{left:251.465490px;}
.x1b{left:253.077569px;}
.x19{left:254.652157px;}
.x3e{left:264.493333px;}
.x1d{left:272.272549px;}
.x1e{left:273.884627px;}
.x1c{left:275.459216px;}
.x4b{left:282.676078px;}
.x4a{left:291.861176px;}
.x20{left:293.079608px;}
.x21{left:294.691686px;}
.x1f{left:296.266275px;}
.x23{left:318.198039px;}
.x24{left:319.810118px;}
.x22{left:321.384706px;}
.x26{left:339.005098px;}
.x27{left:340.617176px;}
.x25{left:342.191765px;}
.x4c{left:355.125882px;}
.x4d{left:356.812941px;}
.x28{left:365.998039px;}
.x4f{left:409.205490px;}
.x4e{left:418.390588px;}
.x2c{left:470.313573px;}
.x50{left:481.655294px;}
.x51{left:483.342353px;}
.x2e{left:488.216078px;}
.x29{left:513.428235px;}
.x44{left:535.172549px;}
.x52{left:544.920000px;}
.x53{left:608.184706px;}
.x54{left:609.871765px;}
.x3c{left:633.678039px;}
.x45{left:649.705567px;}
.x34{left:659.358858px;}
.x56{left:662.264314px;}
.x55{left:671.449412px;}
.x2f{left:693.006275px;}
.x2a{left:696.755294px;}
.x35{left:718.971584px;}
.x57{left:734.714118px;}
.x58{left:736.401176px;}
.x39{left:753.457557px;}
.x32{left:755.053249px;}
.x38{left:763.394767px;}
.x33{left:768.552259px;}
.x36{left:775.109804px;}
.x37{left:776.609256px;}
.x31{left:788.321302px;}
.x59{left:797.978824px;}
.x30{left:810.914494px;}
.x3a{left:819.066331px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.167632pt;}
.ls21{letter-spacing:-0.109474pt;}
.ls1d{letter-spacing:-0.058158pt;}
.ls17{letter-spacing:-0.054737pt;}
.ls22{letter-spacing:-0.051316pt;}
.ls14{letter-spacing:-0.044474pt;}
.ls24{letter-spacing:-0.041053pt;}
.ls1f{letter-spacing:-0.037632pt;}
.ls18{letter-spacing:-0.034211pt;}
.ls1e{letter-spacing:-0.030789pt;}
.ls1c{letter-spacing:-0.027368pt;}
.lsf{letter-spacing:-0.023947pt;}
.ls1{letter-spacing:-0.020485pt;}
.ls1a{letter-spacing:-0.017105pt;}
.ls10{letter-spacing:-0.013684pt;}
.ls2{letter-spacing:-0.012291pt;}
.ls11{letter-spacing:-0.010263pt;}
.ls3{letter-spacing:-0.008194pt;}
.ls9{letter-spacing:-0.006842pt;}
.ls16{letter-spacing:-0.004425pt;}
.ls4{letter-spacing:-0.004097pt;}
.ls8{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.003421pt;}
.ls23{letter-spacing:0.004097pt;}
.ls7{letter-spacing:0.006842pt;}
.ls5{letter-spacing:0.010263pt;}
.lsb{letter-spacing:0.013684pt;}
.lsa{letter-spacing:0.017105pt;}
.ls20{letter-spacing:0.020526pt;}
.ls19{letter-spacing:0.023947pt;}
.ls12{letter-spacing:0.027368pt;}
.ls27{letter-spacing:0.030789pt;}
.lse{letter-spacing:0.037632pt;}
.ls25{letter-spacing:0.041053pt;}
.lsd{letter-spacing:0.047895pt;}
.ls15{letter-spacing:0.051316pt;}
.ls26{letter-spacing:0.054737pt;}
.lsc{letter-spacing:0.078684pt;}
.ls13{letter-spacing:6.827769pt;}
.wsb{word-spacing:-0.366053pt;}
.ws18{word-spacing:-0.273684pt;}
.ws1b{word-spacing:-0.109474pt;}
.ws15{word-spacing:-0.099211pt;}
.ws3a{word-spacing:-0.095790pt;}
.ws14{word-spacing:-0.092368pt;}
.ws21{word-spacing:-0.088947pt;}
.ws1c{word-spacing:-0.085526pt;}
.ws1d{word-spacing:-0.082105pt;}
.ws13{word-spacing:-0.078684pt;}
.ws17{word-spacing:-0.075263pt;}
.ws19{word-spacing:-0.071842pt;}
.ws1a{word-spacing:-0.068421pt;}
.ws16{word-spacing:-0.058158pt;}
.ws33{word-spacing:-0.054737pt;}
.ws36{word-spacing:-0.051316pt;}
.ws1f{word-spacing:-0.037632pt;}
.ws3c{word-spacing:-0.030789pt;}
.ws23{word-spacing:-0.027368pt;}
.ws35{word-spacing:-0.023947pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.032777pt;}
.ws3{word-spacing:0.098330pt;}
.ws1e{word-spacing:0.102427pt;}
.wsd{word-spacing:1.713948pt;}
.wsc{word-spacing:1.967106pt;}
.ws6{word-spacing:3.188423pt;}
.ws5{word-spacing:3.191844pt;}
.ws7{word-spacing:3.198686pt;}
.wsf{word-spacing:3.804212pt;}
.ws12{word-spacing:4.012897pt;}
.ws11{word-spacing:4.016318pt;}
.ws9{word-spacing:4.409739pt;}
.ws8{word-spacing:5.046055pt;}
.wse{word-spacing:5.237634pt;}
.wsa{word-spacing:5.846582pt;}
.ws20{word-spacing:7.505793pt;}
.ws22{word-spacing:7.652899pt;}
.ws1{word-spacing:9.206119pt;}
.ws4{word-spacing:9.945005pt;}
.ws3b{word-spacing:11.015795pt;}
.ws10{word-spacing:11.183427pt;}
.ws39{word-spacing:12.935007pt;}
.ws4b{word-spacing:28.158699pt;}
.ws49{word-spacing:28.162120pt;}
.ws48{word-spacing:28.165541pt;}
.ws4c{word-spacing:28.168962pt;}
.ws42{word-spacing:28.172383pt;}
.ws46{word-spacing:28.179225pt;}
.ws41{word-spacing:28.182646pt;}
.ws44{word-spacing:28.186067pt;}
.ws45{word-spacing:28.189488pt;}
.ws43{word-spacing:28.192909pt;}
.ws4a{word-spacing:28.196330pt;}
.ws40{word-spacing:28.199751pt;}
.ws4d{word-spacing:28.203172pt;}
.ws25{word-spacing:76.539250pt;}
.ws47{word-spacing:82.888727pt;}
.ws31{word-spacing:109.730320pt;}
.ws2b{word-spacing:110.736110pt;}
.ws27{word-spacing:111.540057pt;}
.ws2c{word-spacing:111.546900pt;}
.ws26{word-spacing:112.590321pt;}
.ws28{word-spacing:112.593742pt;}
.ws24{word-spacing:112.600584pt;}
.ws29{word-spacing:113.630322pt;}
.ws32{word-spacing:114.222164pt;}
.ws2f{word-spacing:114.406901pt;}
.ws2e{word-spacing:115.429796pt;}
.ws2d{word-spacing:119.353746pt;}
.ws2a{word-spacing:133.284279pt;}
.ws34{word-spacing:137.570860pt;}
.ws30{word-spacing:142.699021pt;}
.ws38{word-spacing:179.143513pt;}
.ws3e{word-spacing:275.268300pt;}
.ws3d{word-spacing:276.889879pt;}
.ws37{word-spacing:278.966459pt;}
.ws3f{word-spacing:293.854888pt;}
._21{margin-left:-293.971819pt;}
._19{margin-left:-279.014149pt;}
._1f{margin-left:-276.955596pt;}
._1a{margin-left:-179.774401pt;}
._12{margin-left:-138.089140pt;}
._13{margin-left:-130.581646pt;}
._31{margin-left:-58.179270pt;}
._35{margin-left:-54.696821pt;}
._33{margin-left:-45.069667pt;}
._5{margin-left:-7.389477pt;}
._22{margin-left:-3.483425pt;}
._1{margin-left:-0.889474pt;}
._1c{width:0.889474pt;}
._3{width:7.047372pt;}
._4{width:8.192094pt;}
._24{width:9.626178pt;}
._34{width:21.095075pt;}
._3e{width:28.093781pt;}
._32{width:30.521712pt;}
._2{width:37.111598pt;}
._2b{width:41.377537pt;}
._30{width:45.266497pt;}
._2c{width:50.798356pt;}
._11{width:52.875243pt;}
._26{width:54.694684pt;}
._2f{width:60.228707pt;}
._23{width:62.272559pt;}
._36{width:64.118494pt;}
._3c{width:67.263583pt;}
._c{width:69.651821pt;}
._2d{width:71.696109pt;}
._29{width:73.543540pt;}
._27{width:75.791637pt;}
._28{width:77.430534pt;}
._3d{width:79.308098pt;}
._37{width:81.122411pt;}
._2a{width:82.965615pt;}
._25{width:85.217570pt;}
._f{width:86.860981pt;}
._38{width:88.909236pt;}
._3a{width:92.593978pt;}
._2e{width:94.454718pt;}
._6{width:97.449861pt;}
._3b{width:102.220682pt;}
._39{width:103.861709pt;}
._b{width:105.909343pt;}
._d{width:106.933065pt;}
._7{width:112.171416pt;}
._8{width:115.333460pt;}
._9{width:116.357551pt;}
._14{width:118.470642pt;}
._e{width:127.626033pt;}
._a{width:135.409389pt;}
._16{width:142.000108pt;}
._15{width:146.266887pt;}
._17{width:172.691746pt;}
._1e{width:194.556654pt;}
._10{width:219.811820pt;}
._1d{width:252.380660pt;}
._18{width:263.852883pt;}
._1b{width:271.229052pt;}
._20{width:273.274037pt;}
._0{width:709.342313pt;}
.fs5{font-size:22.124184pt;}
.fs3{font-size:23.108505pt;}
.fs4{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y2c{bottom:64.563440pt;}
.y2b{bottom:69.520000pt;}
.y0{bottom:84.666667pt;}
.y84{bottom:103.441600pt;}
.y64{bottom:107.520000pt;}
.ya2{bottom:125.360133pt;}
.y83{bottom:127.441467pt;}
.y63{bottom:131.520000pt;}
.y82{bottom:151.441467pt;}
.ya1{bottom:151.920000pt;}
.y62{bottom:153.600000pt;}
.y61{bottom:155.600000pt;}
.y60{bottom:155.600667pt;}
.y5f{bottom:170.960667pt;}
.y81{bottom:175.441333pt;}
.ya0{bottom:179.280133pt;}
.y5e{bottom:186.240533pt;}
.y80{bottom:199.441200pt;}
.ycd{bottom:201.600000pt;}
.y9f{bottom:206.560000pt;}
.y5d{bottom:210.240400pt;}
.ycc{bottom:217.600000pt;}
.y7f{bottom:223.441200pt;}
.ycb{bottom:233.600000pt;}
.y9e{bottom:233.920000pt;}
.y5c{bottom:234.240267pt;}
.y7e{bottom:247.441067pt;}
.yca{bottom:249.600000pt;}
.y5b{bottom:258.240267pt;}
.y9d{bottom:261.280133pt;}
.yc9{bottom:265.600133pt;}
.y5a{bottom:266.800133pt;}
.y7d{bottom:271.440933pt;}
.yc8{bottom:281.600133pt;}
.y59{bottom:282.240133pt;}
.y58{bottom:282.241067pt;}
.y57{bottom:285.200133pt;}
.y9c{bottom:288.560000pt;}
.y7c{bottom:295.440800pt;}
.yc7{bottom:297.600133pt;}
.y9a{bottom:301.920000pt;}
.y55{bottom:303.600133pt;}
.y56{bottom:306.240933pt;}
.yc6{bottom:313.600133pt;}
.y9b{bottom:315.280000pt;}
.y7b{bottom:319.440800pt;}
.y53{bottom:327.600133pt;}
.yc5{bottom:329.600133pt;}
.y54{bottom:330.240800pt;}
.y99{bottom:342.560000pt;}
.y7a{bottom:343.440667pt;}
.yc4{bottom:345.600133pt;}
.y52{bottom:354.240800pt;}
.yc3{bottom:361.600000pt;}
.y79{bottom:367.440533pt;}
.y98{bottom:369.920293pt;}
.yc2{bottom:377.600000pt;}
.y51{bottom:378.240667pt;}
.y96{bottom:383.200133pt;}
.y78{bottom:391.440533pt;}
.yc1{bottom:393.600133pt;}
.y36{bottom:393.680133pt;}
.y97{bottom:396.560133pt;}
.y50{bottom:402.240533pt;}
.yc0{bottom:409.600000pt;}
.y77{bottom:415.440400pt;}
.y3c{bottom:415.753816pt;}
.y95{bottom:423.920000pt;}
.ybf{bottom:425.600000pt;}
.y4f{bottom:426.240533pt;}
.y3a{bottom:433.197981pt;}
.y76{bottom:439.440267pt;}
.ybe{bottom:441.600000pt;}
.y42{bottom:446.006026pt;}
.y4e{bottom:450.240400pt;}
.y94{bottom:451.280000pt;}
.y3b{bottom:456.237274pt;}
.ybd{bottom:457.600000pt;}
.y75{bottom:463.440133pt;}
.ybc{bottom:473.600000pt;}
.y4d{bottom:474.240267pt;}
.y93{bottom:478.560000pt;}
.y74{bottom:487.440133pt;}
.ybb{bottom:489.600000pt;}
.y4c{bottom:498.240133pt;}
.y39{bottom:502.875373pt;}
.yba{bottom:505.600000pt;}
.y92{bottom:505.920000pt;}
.y3e{bottom:507.440000pt;}
.y73{bottom:511.440000pt;}
.yb9{bottom:521.600000pt;}
.y4b{bottom:522.240133pt;}
.y91{bottom:533.280000pt;}
.yb8{bottom:537.600000pt;}
.y72{bottom:538.080000pt;}
.y4a{bottom:546.240000pt;}
.yb7{bottom:553.600000pt;}
.y90{bottom:560.560000pt;}
.y71{bottom:562.720000pt;}
.yb6{bottom:569.600000pt;}
.y49{bottom:570.720000pt;}
.y38{bottom:582.633021pt;}
.yb5{bottom:585.600000pt;}
.y70{bottom:587.440000pt;}
.y8f{bottom:587.920000pt;}
.y48{bottom:594.268000pt;}
.yb4{bottom:601.600000pt;}
.y6f{bottom:612.080000pt;}
.y8e{bottom:615.280000pt;}
.yb3{bottom:617.600000pt;}
.y47{bottom:618.262560pt;}
.yb2{bottom:633.600000pt;}
.y6e{bottom:636.720000pt;}
.y46{bottom:642.257120pt;}
.y8d{bottom:642.560267pt;}
.yb1{bottom:649.600000pt;}
.y6d{bottom:661.440000pt;}
.yb0{bottom:665.600000pt;}
.y45{bottom:666.251680pt;}
.y8c{bottom:669.280267pt;}
.y37{bottom:675.837024pt;}
.yaf{bottom:681.600000pt;}
.y6c{bottom:686.080133pt;}
.y44{bottom:690.246240pt;}
.y8b{bottom:695.920133pt;}
.yae{bottom:697.600000pt;}
.y6b{bottom:710.720000pt;}
.yad{bottom:713.600000pt;}
.y43{bottom:714.240800pt;}
.y41{bottom:715.122659pt;}
.y8a{bottom:723.280000pt;}
.y40{bottom:727.919258pt;}
.yac{bottom:729.600000pt;}
.y6a{bottom:735.440000pt;}
.y3f{bottom:737.440000pt;}
.y35{bottom:738.272773pt;}
.yab{bottom:745.600000pt;}
.y89{bottom:750.560000pt;}
.y69{bottom:760.080133pt;}
.yaa{bottom:761.600000pt;}
.y34{bottom:762.267333pt;}
.ya9{bottom:777.600000pt;}
.y87{bottom:777.920133pt;}
.y3d{bottom:780.240133pt;}
.y68{bottom:784.720000pt;}
.y33{bottom:786.261893pt;}
.y88{bottom:791.200000pt;}
.ya8{bottom:793.600000pt;}
.y86{bottom:804.560000pt;}
.y67{bottom:809.440000pt;}
.ya7{bottom:809.600000pt;}
.y32{bottom:810.256453pt;}
.ya6{bottom:825.600000pt;}
.y85{bottom:831.920000pt;}
.y66{bottom:834.080133pt;}
.y31{bottom:834.251013pt;}
.ya5{bottom:843.600000pt;}
.y30{bottom:858.245573pt;}
.ya4{bottom:859.600133pt;}
.y65{bottom:860.080133pt;}
.ya3{bottom:866.960000pt;}
.y2f{bottom:882.240133pt;}
.y2e{bottom:882.720000pt;}
.y2d{bottom:906.720000pt;}
.y2a{bottom:931.920000pt;}
.y29{bottom:954.720000pt;}
.y25{bottom:955.056000pt;}
.y22{bottom:955.088000pt;}
.y1f{bottom:955.120000pt;}
.y1c{bottom:955.152000pt;}
.y19{bottom:955.184000pt;}
.y16{bottom:955.216000pt;}
.y13{bottom:955.248000pt;}
.y10{bottom:955.280000pt;}
.yd{bottom:955.312000pt;}
.ya{bottom:955.344000pt;}
.y7{bottom:955.376000pt;}
.y4{bottom:955.408000pt;}
.y1{bottom:955.440000pt;}
.y27{bottom:956.400000pt;}
.y24{bottom:956.432000pt;}
.y21{bottom:956.464000pt;}
.y1e{bottom:956.496000pt;}
.y1b{bottom:956.528000pt;}
.y18{bottom:956.560000pt;}
.y15{bottom:956.592000pt;}
.y12{bottom:956.624000pt;}
.yf{bottom:956.656000pt;}
.yc{bottom:956.688000pt;}
.y9{bottom:956.720000pt;}
.y6{bottom:956.752000pt;}
.y3{bottom:956.784000pt;}
.y26{bottom:957.776000pt;}
.y23{bottom:957.808000pt;}
.y20{bottom:957.840000pt;}
.y1d{bottom:957.872000pt;}
.y1a{bottom:957.904000pt;}
.y17{bottom:957.936000pt;}
.y14{bottom:957.968000pt;}
.y11{bottom:958.000000pt;}
.ye{bottom:958.032000pt;}
.yb{bottom:958.064000pt;}
.y8{bottom:958.096000pt;}
.y5{bottom:958.128000pt;}
.y2{bottom:958.160000pt;}
.y28{bottom:978.720000pt;}
.h8{height:21.084347pt;}
.h7{height:22.022406pt;}
.h3{height:23.118844pt;}
.h6{height:32.602648pt;}
.h9{height:33.492123pt;}
.h5{height:39.045088pt;}
.h4{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:853.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:732.000000pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x2b{left:37.840000pt;}
.x2d{left:47.280000pt;}
.x2{left:49.200000pt;}
.x3{left:50.576000pt;}
.x1{left:51.920000pt;}
.x3b{left:53.920000pt;}
.x43{left:61.840000pt;}
.x5{left:68.720000pt;}
.x6{left:70.096000pt;}
.x4{left:71.440000pt;}
.x3d{left:77.679467pt;}
.x40{left:83.840000pt;}
.x8{left:90.096000pt;}
.x9{left:91.472000pt;}
.x7{left:92.816000pt;}
.x41{left:93.840000pt;}
.x5a{left:95.120000pt;}
.x42{left:96.080000pt;}
.xb{left:107.856000pt;}
.xc{left:109.232000pt;}
.xa{left:110.576000pt;}
.xe{left:125.712000pt;}
.xf{left:127.088000pt;}
.xd{left:128.432000pt;}
.x47{left:133.280000pt;}
.x46{left:141.120000pt;}
.x11{left:143.472000pt;}
.x12{left:144.848000pt;}
.x10{left:146.192000pt;}
.x14{left:170.128000pt;}
.x15{left:171.504000pt;}
.x13{left:172.848000pt;}
.x17{left:189.744000pt;}
.x18{left:191.120000pt;}
.x16{left:192.464000pt;}
.x48{left:195.120000pt;}
.x49{left:196.560000pt;}
.x3f{left:202.160000pt;}
.x1a{left:214.640000pt;}
.x1b{left:216.016000pt;}
.x19{left:217.360000pt;}
.x3e{left:225.760000pt;}
.x1d{left:232.400000pt;}
.x1e{left:233.776000pt;}
.x1c{left:235.120000pt;}
.x4b{left:241.280000pt;}
.x4a{left:249.120000pt;}
.x20{left:250.160000pt;}
.x21{left:251.536000pt;}
.x1f{left:252.880000pt;}
.x23{left:271.600000pt;}
.x24{left:272.976000pt;}
.x22{left:274.320000pt;}
.x26{left:289.360000pt;}
.x27{left:290.736000pt;}
.x25{left:292.080000pt;}
.x4c{left:303.120000pt;}
.x4d{left:304.560000pt;}
.x28{left:312.400000pt;}
.x4f{left:349.280000pt;}
.x4e{left:357.120000pt;}
.x2c{left:401.439200pt;}
.x50{left:411.120000pt;}
.x51{left:412.560000pt;}
.x2e{left:416.720000pt;}
.x29{left:438.240000pt;}
.x44{left:456.800000pt;}
.x52{left:465.120000pt;}
.x53{left:519.120000pt;}
.x54{left:520.560000pt;}
.x3c{left:540.880000pt;}
.x45{left:554.560400pt;}
.x34{left:562.800029pt;}
.x56{left:565.280000pt;}
.x55{left:573.120000pt;}
.x2f{left:591.520000pt;}
.x2a{left:594.720000pt;}
.x35{left:613.682859pt;}
.x57{left:627.120000pt;}
.x58{left:628.560000pt;}
.x39{left:643.118584pt;}
.x32{left:644.480597pt;}
.x38{left:651.600555pt;}
.x33{left:656.002765pt;}
.x36{left:661.600000pt;}
.x37{left:662.879867pt;}
.x31{left:672.876760pt;}
.x59{left:681.120000pt;}
.x30{left:692.161325pt;}
.x3a{left:699.119379pt;}
}
